RESUME -NL- **`Jai`[NAME]**siva.P -NL- C/oA.paulrajnadar -NL- DubaiU.A.E -NL- ContactNo:**`00971522453780`[PHONES_PHONE]** E-mail,nadir.shiva07@gmail.com -NL- PostApplied For : SALESMANAGER -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- Toexcel inasuitablepositionbyapplyingmyacademicandprofessionalexperience -NL- andstrivetowardsfulfilling theresponsibilitiesassignedtome.I bestperforminmy -NL- field.Iassuretoupholdyourqualitystandards,policiesandprocedure. -NL- **`StrengthAndSkills`[SKILLS_HEADING]** -NL- GoodKnowledgeofGenaralHardware&powertools,accessories -NL- CommunicationskillEnglishandHindi -NL- Hardworkingandselfmotivated -NL- Cooperativeandsociable -NL- **`PROFESSIONALQUALIFICATION`[EDUCATION_HEADING]** -NL- DiplomoinMechanicalEngeenering -NL- ShriKrishnapolytechnicinNagercoilTamilnadu -NL- COMPUTERSKILLS-MicrosoftWord,Excel,PowerPoint,Internet&E-mail. -NL- Opertingsystem-windows2000/XP -NL- **`PROFESSIONALEXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- EncoreinternationalDeiradubai, -NL- TwoyearsworkingasaCashcountersalesman, -NL- HindustanconstructioncompanyNpcilsitekoodankulamTamilnadu -NL- Workingasastoresupperviser onlytwoyears -NL- From2007augestworkingasSalesexicutiveinApextradingllcinAbudhabi(uae) -NL- From2010workingassalesexecutive inShamsalsabahhardware&electtradingllcSharjah -NL- From2014workingassalesexecutiveinAdventureinternationalgeneraltradingLlc -NL- From 2017WorkingasasalesManagerinAtiqMAlMohairabiTradingCollc -NL- **`PERSONNEL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- DateofBirth : 24-05-1978 -NL- Nationality : Indian -NL- Father's Name : Paul raj nadar -NL- MaritalStatus : married -NL- Sex : Male -NL- LanguageKnown : English,Hindi,Tamil, Malayalam -NL- PermanentAddress : Vairavikinaru,koodankulam (po) Thirunelveli (dist) S. India Pin co -NL- Code-627106 -NL- 00918012057043 -NL- In theabovefactsfigurearetrueandcorrecttothebestofmyknowledge, -NL- Iassureyoursir,ifyou givemeachancetoworkunderyour kindcontrolIshall -NL- dischargemydutiestotheentiresatisfactionofyou. -NL- Thankingyou, -NL- **`Jai`[NAME]**siva.p -NL- 